##### other data

install(
    FILES a1.kmdr b1.kmdr editor-poc.kmdr keyvaluecombo.kmdr
    kpartmwframe.kmdr kpartpart.kmdr passvariables.kmdr tableselect.kmdr
    DESTINATION ${DATA_INSTALL_DIR}/kmdr-editor/editor/current
)
